body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Roboto', sans-serif;
  color: #666666;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;
}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
.main-header
{
        background-color: rgba(20,20,20,0.95);
   
}

.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 9999;
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
min-height:60px;
}
.shrink .header-left div
{
margin-top:15px;
}

.main-header1
{
    background: #183650;
}
@media(min-width:768px)
{
.main-header1
{
background:transparent;
}
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.navbar-brand img
{
width:120px;   
}
@media(min-width:992px)
{
.navbar-brand img
{
    width: auto;
}
}


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
font-family: 'Quicksand', sans-serif;
}
/*---------------------------------------------------------------menu----------------------------------------*/

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 23px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
           float: none!important;
    /*margin-top: 73px;*/
    background: #111;
    padding: 0 20px;
	text-align:left;
	}
	.navbar-nav>li {
        float: none;
		    display: block;
		
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

/*-------------------------------------------------------------end menu-------------------------------------------------------*/
@media(max-width:327px)
{
.navbar-brand img
{
width:120px;
}
}

/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
        background-color: rgba(20,20,20,0.8);
    padding: 0px 0;
	
	  
}
@media(max-width:768px)
{
.top-header
{
background-color: #000;
}
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
display: inline-block;
    font-size: 13px;
   color: #d1dbb8;
    padding: 4px 10px;
   
}
@media(min-width:768px)
{
.top-head-left ul li
{
 padding: 14px 10px;
}
}
.top-head-left ul li:last-child
{
border-right: none;
}
.top-head-left ul li:first-child
{
color: rgba(165,157,144,0.75);
    font-size: 16px;
}
.top-head-left ul li i
{
 color:rgba(165,157,144,0.95);
    margin-right: 3px;
   
}
.app a
{
    position: relative;
    border: none;
    background-color: rgb(220, 167, 39);
    padding: 10px 20px;
    display: inline-block;
    line-height: 30px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    border-radius: 0px;
    color: #1d2802;
}
@media(max-width:992px)
{
.app a
{
padding: 10px 11px;
font-size:11px;
}
}
.app a:hover
{
text-decoration:none;
background-color: #9abf40;
}

.social2
{
margin:0;
padding:0;
list-style:none;
}
.social2 li
{
        display: inline-block;
    padding: 19px 10px;
    font-size: 14px;
   /* border-left: 1px solid #ececec;*/
}
.social2 li:last-child
{
 /*border-right: 1px solid #ececec;*/
}
.social2 li a
{
 color:rgba(165,157,144,0.75);
}
.social2 li a:hover
{
color:rgb(220, 167, 39);
}
/*.contact-tab a
{
display:inline-block;
background:rgb(220, 167, 39);
color:#fff;
padding:13px 30px;
font-size:14px;
}
.contact-tab a i
{
padding-right:6px;
}*/
/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top:20px;
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{
color: #fff;
    font-weight: 700;
}
.social li a i
{
     
	 font-size: 17px;
    border: 3px solid;
        color: #fff;
    width: 40px;
    margin: 5px;
    height: 40px;
    line-height: 33px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
	transform: translate(0, 0);
	border-color: rgb(220, 167, 39);
}
.social li a i:after
{
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    z-index: -1;
    border-radius: 50%;
    transition: all 0.5s;
    transform: scale(1.1);
    border: 3px solid;
	background-color: rgb(220, 167, 39);
	    color: rgb(220, 167, 39);
}
.social li a i:hover
{
    color: rgb(220, 167, 39);
}
.social li a i:hover:after
{
transform: scale(0);
    opacity: 0;
}

.footer2
{
        background: #000;
    color: #ccc;
    font-size: 12px;
    padding: 15px 0;
}

.footer
{
    background:url(../images/footer.jpg) center;
	padding: 50px 0px;
	color:#fff;
	position:relative;
}
.footer:before
{
display:block;
content:'';
background: rgba(0, 0, 0, 0.85);
left:0;
right:0;
top:0;
bottom:0;
position:absolute;
}
.foot0 p
{
font-weight:300;
font-size:16px;
line-height:28px;
margin:20px 0;
}
.call 
{
font-family: 'Roboto', sans-serif;
color:#fff;
    font-size: 30px;
    margin: 8px 0 12px;
}
.foot1 h4, .foot-con h4
{
font-size:22px;
text-transform:uppercase;
margin-bottom:20px;
}
.footer table tbody tr:first-child td
{
border-top:none;
}
.footer table tr td
{
        border-top: 1px solid #132b40;
	padding:12px 8px;
}
.foot1 ul, .foot-con ul
{
margin:0;
padding:0;
list-style:none;
}
.foot1 ul li, .foot-con ul li
{
padding: 11px 0;
border-bottom: 1px dashed #293a00;
    padding-left: 20px;
    position: relative;

}
.foot1 ul li:last-child, .foot-con ul li:last-child
{
border-bottom:none;
}
.foot1 ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f101";
		position:absolute;
		left:0;
}
.foot-con ul li
{
padding-left:26px;
position:relative;
}
.foot-con ul li i
{
position: absolute;
    left: 0;
    top: 13px;
}
.foot1 ul li a
{
color:#fff;
}
.foot1 ul li a:hover
{
 color: rgb(220, 167, 39);

}
.foot4, .foot5
{
text-align:center;
}
@media(min-width:768px)
{
.foot4
{
text-align:left;
}
.foot5
{
text-align:right;
}
}
.foot5 a
{
    color: rgb(220, 167, 39);
}
.foot4 p, .foot5 p
{
line-height:30px;
}
.foot4 h4, .foot5 h4
{
font-size:20px;
text-transform:uppercase;
font-weight:700;
}
.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
   /* content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.6);*/
}
.cap1
{
        text-align: center;
    display: block;
    right: 10%;
    left: 10%;
    top: 37%;
	
}
.cap2
{
    right: 8%;
    left: 53%; 
}

@media(max-width:992px)
{
.cap1
{
display:none;
}
}
.cap1 h3
{
   font-size: 55px;
    line-height: 59px;
    color: #fff;
    font-weight: 700;
    margin: 0 0 20px;
    font-family: 'Roboto', sans-serif;
	    text-shadow: 2px 2px 2px #000;
}
.cap1 h2
{
    font-weight: 700;
    line-height: 1.8em;
    color: #fff;
    font-size:45px;
font-family: 'Source Sans Pro', sans-serif;
	text-transform:uppercase;
	
    text-shadow: 2px 2px 2px #000;
}
.cap1 h1 span
{

color: #FC6B4A;
}
.cap1 .slider-p
{
     font-size: 20px;
    color: #fff;
     margin: 0;
    position: relative;
	margin-bottom:20px;
	line-height:40px;
	text-transform:uppercase;
	font-weight:300;
}
.btn2
{
   background: transparent;
    padding: 15px 21px;
    color: #fff;
    text-shadow: none;
    font-size: 12px;
    display: inline-block;
    position: relative;
    margin-top: 8px;
    border-radius: 27px;
    font-weight: 400;
    text-transform: uppercase;
    border: 2px solid #fff;
}
.btn2:hover, .btn2:focus
{
    
    background: #fff;
    text-decoration: none;
	color:#000;
}
.btn2 i
{
    font-size: 18px;
    padding-left: 5px;
    position: relative;
    top: 1px;
}
.btn3
{
padding:15px 25px;
}


/*.btn2:before
{
display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
}*/
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}

.heading 
{
position:relative;
margin-bottom:15px;
}

.heading h2
{

   font-size: 30px;
    color: #1f1f1f;
    font-weight: 300;
    line-height: 1.2em;
	margin:0;
	text-transform:uppercase;
	

}
.heading h2 span
{
    color: rgb(220, 167, 39);
}
.line
{
width:50px;
height:2px;
background:#000;
margin-top:20px;
margin-bottom:20px;
}
.center .line
{
margin-left:auto;
margin-right:auto;
}
/*.heading h2:before
{
content: '';
    display: block;
    width: 50px;
    height: 3px;
    background: rgb(220, 167, 39);
    margin-bottom: 30px;
}*/
/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
/*.span0
{
padding:30px 0;

}
@media(min-width:768px)
{
.span0
{
margin-top:-100px;
}
}
.box2
{
background:#fff;
}
.box2 img
{
width:100%;
}
.box2 .box2-txt
{
padding: 15px 20px;
    background: #F7F8FA;
    border: 1px solid #eee;
}
.box2 .box2-txt h5
{

}
.box2 .box2-txt h5 a
{
    color: #183650;
	font-weight:600;
	font-size:16px;
	text-transform:uppercase;
}
.box2 .box2-txt p
{
color:#333;
font-size:13px;
color:#777;
line-height:24px;
}

.box2-txt a
{
color:rgb(220, 167, 39);
}
.box2-txt a:hover
{
color: #183650;
}*/

/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/
.span-1
{
padding: 40px 0;
}
.span11 h3
{
        font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.2px;
    margin-top: 0px;
    position: relative;
    margin-bottom: 20px;
    color: #000;
    font-weight: 400;
}


.abt p
{
font-size: 16px;
    line-height: 22px;
    color: #777;
}
.span11 ul
{
list-style:none;
padding:0;
}
.box1
{
margin-top:30px;
position:relative;
}
.box1 .box1-img
{
    position: relative;
    text-align: center;
    padding: 0;
    background: #fefefe;
}
.box1 .box1-img:after
{
content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all .5s ease-in-out;
}
.box1:hover .box1-img:after
{
    opacity: 1;
}
.box1 .box1-txt
{
    background: #fff;
	padding:10px;
}
.box1 .box1-txt h4
{
font-size: 16px;
    margin-bottom: 8px;
    letter-spacing: 1px;
    line-height: 23.75px;
    color: #000;
    font-weight: 600;
	text-transform:uppercase;
}
.box1 .box1-txt h4 a
{
color:#000;
}
.box1 .box1-txt p
{
    color: #888;
position: absolute;
    top: calc(50% - 6px);
    left: 0;
    z-index: 10;
    opacity: 0;
    transition: all .5s ease-in-out;
	    font-size: 14px;
    padding: 0 40px;
}
.box1:hover .box1-txt p
{
    color: #fff;
    opacity: 1;
    top: calc(50% - 60px);
}
/*---------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
position: relative;
       padding: 40px 0px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
	background-image:url(../images/image-1.jpg);
}
.span2:before
{
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.38);
}
.span2 .container
{
    position: relative;
    z-index: 1;
	border: 1px solid rgba(255, 255, 255, 0.560784);
	padding:40px;
}
.box2
{
    text-align: center;
}
.box2 h2
{
font-size: 36px;
    line-height: 1.4em;
    font-weight: 600;
	margin:0;
    margin-bottom: 20px;
}

/*---------------------------------------------------------end Span2------------------------------------------------------*/

/*---------------------------------------------------span3-------------------------------------------------------*/
.span3
{
background:#f5f5f5;
padding: 50px 0;
}

.inner
{
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    display: inline-block;
    margin-top: 10px;
    overflow: visible;
    padding: 8px;
	width:100%;
}
.cms1 .one_third_inner
{
    margin-right: 5.33px;
    overflow: hidden;
}
.cms2 .one_third_inner
{
    margin: 0px 2.7px;
    overflow: hidden;
}
.cms3 .one_third_inner
{
      margin-left: 5.5px;
    overflow: hidden;
}
.cms_banner1, .cms_banner3, .cms_banner5
{
    background-color: #f3f5f7;
    margin-bottom: 8px;
}
.cms_banner_inner
{
    position: relative;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    vertical-align: middle;
	z-index:1;
}
.cms_banner_inner:before
{
background-color: transparent;
    border: 26px solid #f3f5f7;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 999;
    box-sizing: border-box;
    -webkit-transition: all 0.35s ease 0s;
    -moz-transition: all 0.35s ease 0s;
    -ms-transition: all 0.35s ease 0s;
    -o-transition: all 0.35s ease 0s;
}
.cms_banner_inner:hover:before
{
background-color: rgba(248, 209, 122, 0.8);
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
}
.cms_banner_inner img
{
backface-visibility: hidden;
    -webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -moz-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -ms-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    width: 100%;
}
.cms_banner_inner img
{
height: auto;
    max-width: 100%;
}
.cms_banner_inner:hover img
{
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
}
.static-wrapper
{
    bottom: 52px;
    display: block;
    left: 0;
    padding: 0 52px;
    position: absolute;
    top: auto;
    width: 100%;
    z-index: 9999;
}
@media(max-width:768px)
{
.static-wrapper
{
display:none;
}
}
.static-inner
{
    display: block;
    position: relative;
}
.cms_banner_inner .text1.static-text
{
bottom: 0;
    opacity: 0;
    position: absolute;
    transform: translate(0px, 76px);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -webkit-transform: translate(0px, 76px);
    -webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -moz-transform: translate(0px, 76px);
    -moz-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -ms-transform: translate(0px, 76px);
    -ms-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -o-transform: translate(0px, 76px);
    -o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
.cms_banner_inner:hover .text1.static-text
{
opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
}
.cms_item .static-text
{
color: #161b1e;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
}
@media(min-width:992px)
{
.cms_item .static-text
{
 font-size: 22px;
}
}
.cms_banner_inner .static-inner:after
{
  /*  background: #161b1e none repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: -40px;
    -webkit-transition: transform 0.35s ease 0s, width 0.35s ease 0s;
    -moz-transition: transform 0.35s ease 0s, width 0.35s ease 0s;
    -ms-transition: transform 0.35s ease 0s, width 0.35s ease 0s;
    -o-transition: transform 0.35s ease 0s, width 0.35s ease 0s;
    width: 0;*/
}
.cms_banner_inner:hover .static-inner:after
{
width: 50px;
}
/*---------------------------------------------------end span3-------------------------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/

/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/
.span5
{
    background-color:#fff;
	padding:50px 0;
}
.span51
{
background-color: #fcfcfc;
padding: 15px;
    background-image: url(../images/space_around_content_patern.png);
    background-repeat: repeat;
    background-position: 0 0;
    background-size: auto;
}
.new_holder
{
    position: relative;
    background: transparent center center no-repeat;
    background-size: cover;
    overflow: hidden;
	background-image:url(../images/new-holder-reveal.jpg);
}
.ech_curtains {
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ech_content {
    position: relative;
	padding: 55px 50px 66px 37px;
}
.span51 p
{
line-height:25px;
}
.mrg30
{
margin-top:30px;
}
/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------footer1 --------------------------------------------------------*/
.footer1
{
    background-color: #000000;
    text-align: center;
	color:#fff;
	padding:30px 0;
}

.footer1 p
{
font-weight:600;
font-size:16px;
letter-spacing:1.5px;
}
.footer1 p a
{
padding:10px 20px;
border:1px solid #fff;
color:#fff;
display:inline-block;
}
@media(max-width:768px)
{
.footer1 p a
{
margin-top:15px;
}
}
.footer1 p a:hover, .footer1 p a:focus 
{
background:#fff;
color:#000;
}


.footer1 .container
{
position:relative;
color:#ddd;
}
.foot11
{
padding:20px 30px;

    background: #2E375F;
}
.foot12
{
background: #262d4e;
}
.foot11 h4
{
color:#fff;
font-weight:600;
margin-bottom:20px;
}
.foot11 p
{
position:relative;
font-size: 15px;
    line-height: 22px;

}
.foot11 p i
{
position:absolute;
left:0;
top: 3px;
}
.col-1
{
float:left;
font-size:40px;
margin-right:20px;
margin-top:10px;
}
.col-2
{
overflow:hidden;
}
/*-----------------------------------------footer1 End--------------------------------------------------------*/



/*--------------------------------------OWL Slider-----------------------------------------------------*/
@media(min-width:768px)
{
.item 
{
/*margin-top:50px;*/
}
}
.owl-prev, .owl-next
{
position: absolute;
    top: 50%;
    text-align: center;
    padding: 10px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    box-shadow: 3px 3px 0px rgba(103, 102, 102, 0.2);
}

.owl-prev {
        background: url(../images/large_left-light.png) no-repeat 2px -30px transparent;
    text-indent: -9999px;
    border: 2px solid #fff;
}

.owl-next {
    background: url(../images/large_right-light.png) no-repeat 2px -30px transparent;
    text-indent: -9999px;
	border: 2px solid #fff;
}
.owl-next {
    right: 10px;
}
.owl-prev {
    left: 10px;
}
/*--------------------------------------end OWL Slider-----------------------------------------------------*/

/*-----------------------------------------About page Banner start--------------------------------------------------------*/

.banner
{
background:url(../images/banner.jpg) no-repeat center;
background-size:cover;
padding:200px 0 30px;
color:#dca727;
}

.breadcumb
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
    font-weight: 700;
    color: #fff;
    font-style: italic;
    text-shadow: 2px 2px 2px #000;
}

.breadcumb li a
{
color: #fff;
    
    font-size: 14px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
    margin-left: 10px;
}

/*-----------------------------------------About page Banner End--------------------------------------------------------*/


.page-txt
{
padding:40px 0;
font-family: 'Quicksand', sans-serif;
}

.page-txt p
{
line-height:1.9;
font-size:17px;
}

.prod-table prod-table tr th
{
width:300px;
}

.prod-details 
{
margin-top:50px;
padding-bottom:40px;
border-bottom:1px solid #ddd;
}

.prod-details img
{
    border: 1px solid #eee;
    padding: 4px;
}

.prod-details h3
{
    margin-top: 0;
    position: relative;
	color:#000;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 27px;
}

@media(max-width:767px)
{
.prod-details h3
{
margin-top:30px;
}
}

.line2
{
    width: 75px;
    height: 2px;
    background: #000;
    margin-top: 15px;
    margin-bottom: 25px;
}

.page-txt ul{
    padding: 0;
    margin: 0;
    margin-bottom: 12px;
    list-style: none;
}


.page-txt li {
position: relative;
    padding-left: 18px;
    padding-bottom: 8px;
    font-size: 17px;
    line-height: 1.8;
}


.page-txt li:before {
    content: "\f101";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #dca727;
    font-size: 16px;
    padding-right: 0.9em;
    position: absolute;
    top: -2px;
    left: 0;
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #dca727;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.map {
    position: relative;
    padding-bottom: 50.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;	
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gallery-list li
{
display:inline-block;
padding:0;
margin:10px;
}

.gallery-list li img
{
padding:5px;
border:1px solid #ddd;
}

.gallery-list li a
{
color:#222;
}

.gallery-list li span
{
    display: block;
    text-align: center;
    margin: 10px 0;
    font-weight: 500;
}

.gallery-list li:before
{
content:'' !important;
}

/* ========================= New Gallery ============================= */

.gal
{
position:relative;
}

/*.gal figure
{
    width: 23%;
    float: left;
    overflow: hidden; 
    height: 250px;
    position: relative;
     z-index: 1; 
     display: inline-block; 
     overflow: hidden; 
    background: rgba(39, 38, 43,0.8);
     text-align: center; 
     cursor: pointer; 
    margin: 10px;
}*/

.gal figure
{
    width: 23%;
    float: left;
    overflow: hidden; 
    height: 250px;
    position: relative;
    background: rgba(39, 38, 43,0.9);
    margin: 10px;
}

.gal figure img {
    position: relative;
    display: block;
    min-height: 100%;
opacity: 0.8;
    max-width: none;
	width: 100%;
    height: 100%;
    transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -ms-transition: all 400ms ease-in;
    -o-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;	
	
}

.gal a:hover figure img 
{
    transform: scale(1.1);
	opacity:1;
}

.gal figcaption
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px !important;	
}

.figcaption-border {
    border: 1px solid rgba(255, 255, 255, 0.2);
    height: 100%;
}

@media(max-width:1024px)
{
.gal figure
{
	margin:9px;
}
}

@media(max-width:768px)
{
.gal figure
{
	width:30%;
}
}

@media(max-width:650px)
{
.gal figure {
    width: 43%;
    margin: 18px;
}
}

@media(max-width:562px)
{
.gal figure {
    width: 46%;
    margin: 8px;
}
}

@media (max-width: 500px)
{
.gal figure {
    width: 100%;
    margin: 8px;
}
}

